import 'package:shared_preferences/shared_preferences.dart';

import '../../consts/consts.dart';

class AmbitoSharedPrefs {
  static Future<SharedPreferences> start() async {
    prefs = await SharedPreferences.getInstance();
    return prefs;
  }
}
